uuid: 1369c72d-658a-437f-8f66-3ebc4c196912
langcode: en
status: true
dependencies:
  module:
    - page_cache
id: config_sync.module.page_cache
snapshotSet: config_sync
extensionType: module
extensionName: page_cache
items: {  }
